.headerLnk {
color:#FFFFFF; text-decoration:none; font-size:24px; font-family:"Arial";
}
.headlineLnk {
  COLOR: #ffffff; text-decoration:none; LINE-HEIGHT: 22px; font-size:22px; font-family:"Arial";
} 
.imageTitle {
  COLOR: #ffffff; text-decoration:none; LINE-HEIGHT: 20px; font-size:20px; font-family:"Arial";
} 
.detailImageDesc {
	COLOR: #ffffff; text-decoration:none; LINE-HEIGHT: 18px; font-size:16px; font-family:"Arial";
}
.detailImageDesc a{
	text-decoration:none; color:#CCCC00;
}
.numbersLnk  {
	COLOR: #ffffff; text-decoration:none; LINE-HEIGHT: 18px; font-size:18px; font-family:"Arial";
}
.inboxLnk  {
	COLOR: #ffffff; text-decoration:none; LINE-HEIGHT: 17px; font-size:17px; font-family:"Arial";
}
.jplfooter {
     color:#FFFFFF; text-decoration:none; line-height:24px; font-size:23px; font-family:"Arial";
}	

.calTechfooter {
	COLOR: #ffffff; text-decoration:none; LINE-HEIGHT: 12pt; font-size:14px; font-family:"Arial"; font-weight:600;
}
.linkbottomrt {
  COLOR: #ffffff; text-decoration:none; LINE-HEIGHT: 20px; font-size:22px; font-family:"Arial";
}

body {
	background-color:#000000;
}
<!-- font-family:"HelveticaNeue LT 77 BdCn"  font-family:"Arial";  -->
